[
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-xxhdpi/ic_launcher.png"
    },
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-xhdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-xhdpi_ic_launcher.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-xhdpi/ic_launcher.png"
    },
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-mdpi_ic_launcher.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-mdpi/ic_launcher.png"
    },
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-xxxhdpi/ic_launcher.png"
    },
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-xxxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-mdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-xxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-hdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.trainingstagebuch.app-debug-61:/mipmap-hdpi_ic_launcher.png.flat",
        "source": "de.trainingstagebuch.app-main-63:/mipmap-hdpi/ic_launcher.png"
    }
]